a:link, a:visited {
  color: blue;
}
a:hover {
  color: red;
}
.resizable {
  max-height: 300px;
  transition: max-height 0.8s ease-out;
}
.resizable img {
  max-height: 300px;
  transition: max-height 0.8s ease-out;
}
.zeroed {
  max-height: 0;
}
.zeroed img {
  max-height: 0;
}
.resized {
  max-height: 0;
  transition: max-height 0.8s ease-out;
}
.resized img {
  max-height: 0;
  transition: max-height 0.8s ease-out;
}
textarea.userInput {
  resize: none;
}
.yearCallendarDiv {
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none; 
         -o-user-select: none;
            user-select: none;
}
body {
  font-family: "Verdana";
}
a:hover, a:visited, a:link, a:active {
  text-decoration: none;
}
.suitcaseDiv, .contentDiv {
  margin: 0 0 5px 0;
}
.titleDiv, .nameDiv {
  background-color: #D17EDE;

  background-image: -webkit-linear-gradient(right, #565452, #D17EDE, #D17EDE, #D17EDE, #E8BEEE, white);
  background-image: linear-gradient(to right, #565452, #D17EDE, #D17EDE, #D17EDE, #E8BEEE, white);
  overflow: hidden;
}
.intTitleDiv, .intNameDiv {
  margin: 0 10px 0 10px;
  float: left;
  line-height: 0;
}
.showButton, .openButton {
  background: #888;
  border-radius: 3px;
  color: #fff;
  padding: 5px 10px 5px 10px;
  margin: 0 10px 0 0;
  border: none;
  float: right;
                   position: relative;
                             top: 30%;
}
.blue {
  background: blue;
}
.yearCallendarDiv , .suitcaseContentDiv {
  background-color: white;
  overflow: hidden;
  display: none;
}
.calDiv {
  float: left; margin: 10px;
}
tr {
  max-width: 15%;
}
td {
  padding: 0 6px;
  vertical-align: top;
}
.day {
  background-color: lightgreen;
  cursor: pointer;
  text-align: right;
}
.greenDay {
  background-color: lightgreen;
  text-align: right;
}
.freeDay {
  background-color: lightgray;
  text-align: right;
}
.dayReserved {
  background-color: pink;
  text-align: right;
}
.myDay, .myFreeDay {
  background-color: blue;
  color: white;
  text-align: right;
}
figure {
  border-style: solid none solid none;
  border-width: 5px;
  border-color: goldenrod;
  padding: 15px 0 10px 0;
  margin: 8px 0 8px 0;
  text-align: center;
}
figure img {
  margin: 0 0 13px 0;
  transition: transform .25s ease;
}
figure img:hover {
  transform: scale(1.6);
  z-index: 9999;
}
figcaption {
  border-style: solid none none none;
  border-width: 2px;
  border-color: goldenrod;
}

#formEdit {
  position: fixed;
  left: 100px;
  top: 100px;
  width: 700px;
  padding: 10px;
  border: 3px solid red;
  background: #ddd;
}
